using Microsoft.EntityFrameworkCore.Migrations;

namespace APT.Data.Migrations.Migrations
{
    public partial class wyw2024043001 : Migration
    {
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<int>(
                name: "CHECKOBJECT",
                table: "T_BS_RISK_SUBMIT",
                type: "int",
                nullable: true);
        }

        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "CHECKOBJECT",
                table: "T_BS_RISK_SUBMIT");
        }
    }
}
